Page 1

Your Wentworth Valley Community Newspaper


Your Wentworth Valley Community Newspaper July 2011

World Cup page 12

5 year anniversary of the maltby.news the maltbymail

Wheelbarrow Races

pages 6 & 7

Page 4

Bank closure blow to local businesses A further blow to the local economy looms next month with the closure of the Nat West sub-branch scheduled for September 5th. “Our Maltby sub-branch will close on September 5th. Closing a branch is not a decision we take lightly, however demand for our service at Maltby is low and declining, as customers choose alternative ways of banking, such as online or telephone services. Customers can continue to receive a full banking service at our main branch in Wickersley, three and a half miles away, and also have access to our 24-hour telephone and online banking facilities,” a NatWest spokesperson told the maltby.news. The announcement is bad news for local

businesses, many of whom will find the journey to Wickersley inconvenient and time consuming. Despite the comment from the bank most businesses have to physically deposit takings and collect change for their shops. The closure follows hard on the heels of the disappearance of HSBC and the Halifax from the High Street, and will leave Lloyds TSB as the only remaining bank in the town. Of equal concern is the future of the building which is owned by the bank. “We do not want another boarded up eyesore in Maltby,” said Cllr Sharon Maxwell. If you would like to oppose the closure of the bank see our petition on page 6

G N I S CLO WN DO


2 www.maltbynews.co.uk

July 2011

Events Calendar Toddler Time

july

Edward Dunn Memorial Hall Every Friday 14:00-15:30 Everyone welcome

Supertots Carer & Toddler Group

Wickersley Operatics Society

WING CHUN KUNG FU

Active Always Gentle Exercise

St Marys Parish Room, Morell St 9:00-11:00. Tuesdays (Term time only) Everyone Welcome Tel Pauline: 07817 405255

Wickersley Writers Workshop Wickersley Community Centre Every other Tues, 13:00 - 15:00 Tel Margaret: 01709 543991

Wickersley Community Centre Tues 18:30 - 21:30 Thurs 19:30-21:30 Open to all over 16yrs

Edward Dunn Memorial Hall, Every Wednesday, 19:45 - 21:15 Tel: 07584573521

Wickersley Community Centre, 14:00-15:00, Every Friday from 14th Jan, £2 per session, Call: 01709 822443

Teddy Bear’s Picnic

Edward Dunn Dance & Social Club

Silver Dollar Line Dance Club

Maltby Crags Women’s Group

Edward Dunn Memorial Hall 14:00-16:30. Every Friday, Tea Dance £1.50 including refreshments

Tues nights improvers - advanced, Edward Dunn Memorial Hall 19:30 - 21:30, £2 per session Tel Tony: 07766 088221

Crags School Community Room 9:00 - 11:00. Every Wednesday Term Time. Speakers, Crafts etc. For info: 07817 405255

Silver Dollar Line Dance Club

Public Consultation

Monday nights beginners, Edward Dunn Memorial Hall 19:30 - 21:30, £2 per session Tel Tony: 07766088221

Bramley Parish Hall, 14:00 - 18:30,

Maltby Town Council Surgery

15

19

Meet at end of Airmount Close, Wickersley, 12 noon, Bring a picnic and there will be free cold drinks provided

Tea, coffee & biscuits

23

Aug

19

24

1

imove on the street

Race for Life

All Saint Square, Rotherham, 11:00 - 16:00, FREE event, Dance event featuring award winning Demon Barbers

Herringthorpe Stadium, 11:00, Sponsored 5km race.For full details and how to enter call: 0871 641 1111 or visit: www.raceforlife.org

Wickersley Library, 10:00-11:00 (every Mon incl. school holidays) Fun & games for 2-5yr olds No need to book just come along

16

19

28

Local Development Framework

3

17

20

29

Wickersley OV C.C. Vs Elsecar C.C. Northfield Lane Wickersley, 13:00

6

18

22

LIVE MUSIC AT THE THREE TUNS Last Saturday of every month, 20:00 Call John: 01709 813530

30

Public Consultation Local Development Framework

Wickersley Community Centre, 14:00 - 18:30

10

Advertise your local small business here for just

£35.00 Call: 01709 819566

8-seater minibus now available


www.maltbynews.co.uk 3

July 2011

Community News

Crags exhibition moves by popular demand Representatives of a number of local groups and organisations were present on Monday 20th June for the official opening by Lord and Lady Scarbrough of the ‘Maltby Crags Then and Now’ exhibition which has been jointly staged by Maltby Local History Society and Maltby Wood Lee Common and Crags Meadow Steering Group. Originally hosted at the Wesley Centre, Blyth Road by the Community Development Trust, the exhibition uses rare archive photographs, documents and maps to trace more than 200 years of the history of the Wood Lee Common Site of Special Scientific Interest (more commonly known as Maltby Crags) and the adjacent Crags Meadow. Also included are displays about the current uses and abuses of the area together with ideas for current and

future management of the sites. By popular request, the exhibition has now been moved to Maltby Community Library where it can be viewed during normal opening hours. Further information is available on 01709/812035. Clockwise: Vicky Hutler and Mrs Sarah Hall viewing pictures of their 1991 class at Maltby Crags School cleaning up rubbish on Crags Meadow Maltby Town Councillor Ann Dickinson representing the British Legion at the Official Opening Lord and Lady Scarbrough with ‘Maltby Then and Now’ photographer Thomas Best and Brian Morris of Maltby Community Development Trust at the Official Opening of the exhibition on 20th June. War Memorial on Maltby Crags

Maltby Local History Society Members and friends of Maltby Local History Society met, at the Wesley Centre on Wednesday 22nd June for an evening of archive films and pictures. The programme opened with two short films, dating from the late 1940s, of events in the grounds of Hooton Levitt Hall. These showed ladies in ‘New Look’ frocks, elegant hats, long gloves and peep-toed shoes and featured a treasure hunt, a Punch and Judy show and a dancing display. The second item on the programme was a presentation including images of underground colliery workings at Maltby dating from 1983-2000 and entitled ‘A Shovelful of Charcoal’. This was originally prepared in support of the retrospective exhibition of the works of Maltby artist D J Brennan. After a short interval there followed video footage taken by Society members and dating from 1982-4. This showed Maltby, Hellaby and Stainton and was remarkable as a record of the derelict Hellaby Hall prior to restoration and of the then-incomplete new winding tower at Maltby Colliery. After another short interval Society Chair, Alice Rodgers presented a bouquet to former Chair, Christine Smith in recognition and appreciation of her recent work of indexing the Society’s Millennium Photographic Project Pictures. In 2000, Mrs Smith had led and co-ordinated this Millennium Commission-funded project and it was fitting that the evening’s programme concluded with a selection of the, now historic, pictures which were taken then. The Society will now be taking a summer break with regular monthly meetings resuming on the evening of Thursday 15th September. In the meantime, a public exhibition, entitled ‘Maltby Crags Then and Now’ which has been jointly prepared with the Maltby Wood Lee Common and Crags Meadow Steering Group, will continue to be on display at the Wesley Centre until Friday 8th July. It includes many historic local images matched with exquisite modern equivalents taken by Society member Thomas Best. This widely-acclaimed exhibition is open on weekdays from 9am4pm, Saturdays 11am-3pm and Sundays 2pm to 4pm. For further information please ring 01709/812035.


4 www.maltbynews.co.uk

July 2011

Community News

The annual Braithwell Wheelbarrow Race took place this month in sunshine and rain making the task even more difficult for entrants. Winners were: Infants 1st Melisssa Smout 2nd Jonah Routhwaite 3rd Ruby Laws Juniors 1st Jacob Smout and Zac Parsons 2nd Joseph Hutton and Jack Kirby Kellry

419 OXC Maltby News half page property ad

2/6/10

10:33

3rd Bradley and James Langton Girls 1st Louise Hallam and Chantelle Clarke 2nd Libby Challinor and Sophia Hemsley 3rd Cassidy White and Shelby Bryan Intermediate 1st Sam Stephens and Robert Cooper 2nd Jamie Allott and James Burden 3rd Dwaine Richardson and Ryan Wood Open 1st Nick Shpvlka and Jonathan Maxwell 2nd Gaz Hiner and Dean WIlkinson 3rd Scot Clarkson and Adam Todd

Page 1

Residential Property Services

e e r f TE QUO

The Oxley & Coward Property Team recognises that moving home is one of the most stressful events in an individual’s life. We therefore aim to provide clients with a friendly and efficient service to help make their move as stress-free as possible. Committed to keeping abreast of developing technology, the team makes use of an electronic case management system and has access to on-line search facilities, to speed up the process. You will have the benefit of your very own dedicated case handler who will act at all times in your best interest to provide you with a friendly, personal, professional and rapid service. We will: Provide a high-quality service at a sensible cost Give you our direct telephone numbers and email address Keep you informed so that you know what is happening Always put your interests first Treat you as an individual

For further information please call

01709 510999 or e-mail mailbox@oxcow.co.uk 34/46 Moorgate Street, Rotherham, South Yorkshire, UK, S60 2HB

www.oxcow.co.uk

Meet your time frames as far as possible Give you the best advice Ensure that your move goes smoothly Liaise with your estate agent and your mortgage company Make sure there are no hidden surprises

Oxley& Coward SOLICITORS LLP

EST. 1791


www.maltbynews.co.uk 5

July 2011

Community News

Full range of services on offer at Rotherham Road precinct

The Rotherham Road Precinct in Maltby offers a wide range of goods and services for local residents and those from further afield. Lawrence Brothers DIY store offers the widest range of goods for those keen to improve their homes. Expert and advice, provided for 50 years, is matched with friendly service even for those who are not entirely sure what they need! On the same theme the neighbouring DC Interiors offer a full design and fitting service for those looking to upgrade their kitchen and bedrooms. The long-established business is also celebrating its 25th anniversary. Meanwhile Meadow Interiors create bespoke furniture for every room in the house and have recently opened their new showroom and workshop on the precinct. Finally next door you will find House of Beds whose name describes exactly what is on offer! Great deals are available every month.


6 www.maltbynews.co.uk

July 2011

Community News

left: Maltby Miners Welfare Band right: Ron Buck with his OBE below: Remembrance Sunday

Help save our local bank in Maltby The Natwest Bank on Blyth Road, Maltby is being closed after months of uncertainty. There was resistance against one attempt to close the bank already this year and with the support for its existence so high the closure was halted. However the bank is now set to close again 5th September 2011 despite public opinion that this is a crucial facility for our community. We’re trying to get as many local people as possible to sign our petition to show how important our local bank is to us.

Sign the Petition

We would like you to sign the petition below and try and get as many people as you can who are in support of keeping one of our last banks in town open to sign the form. Bring the signed form below to our office or alternatively we have petition in our office: 13/15 Blyth Road, Maltby, Rotherham S66 8HX

Name

Address

Signature

SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK

SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK SAVE OUR BANK

left: Maltby Festival right: Opening of the new skatepark in Maltby

Aged 16 - 19 and stuck at home with nothing to do? Want to develop your confidence, gain leadership and teamwork skills? Get qualifications and skills to boost your CV and help you start a career. Subject to acceptance, we are offering you practical onsite training in construction and landscaping, along with many opportunities to develop other skills to improve your chances of landing your dream job. You can even have a 2 week trial to see if it’s for you and if it isn’t we will help you find something more suited to you.

for more information visit

groundwork-dearnevalley.org.uk or call us on 01226 740077


www.maltbynews.co.uk 7

July 2011

Community News

This month marks five years since the first edition of a community newspaper in Maltby. Back then the newspaper was the Maltby Mail, and was published by the Maltby Community Development Trust. That project ran for two years until external funding ran out and the Trust was forced to close the title. Fortunately the staff still believed the newspaper had a future and a loyal readership and so maltby.news was born. Thanks to our equally loyal advertisers and sponsors the new publication is now over three years old and keeping up the tradition of a local newspaper spreading news about the good things that happen in our area. That area has now extended along the Wentworth Valley to include neighbouring villages. On this page we look back via images at some of our stories which we are sure you will all recognise. There are many people to thank over the

past five years. First of all the Maltby Community Development Trust for their support of the project initially. Secondly Anglo Estates who provided the first accomodation for the maltby.news in the building where we are to this day. After many attempts to find a reliable distributor for our door-to-door delivery we are pleased that a Maltby firm Snazzle, now provide that service. Sharman and Co in Peterborough print the newspaper to a high standard. Finally a special thanks to you, our readers and advertisers, without who there would be nothing to celebrate!


8 www.maltbynews.co.uk

July 2011

Community News Wickersley pupils star at Drax Cup Final at Headingley Narrow defeat is still an improvement on last year’s performance Wickersley Northfield Primary were runners up in the Drax Cricket final held at Headingley this month, improving on last year’s third spot. They lost to Alwoodley Primary Leeds who retained the trophy. Alwoodley won by six runs, scoring 258 in a tightlyfought match. The teams took to the pitch prior to the Yorkshire v Nottinghamshire clash in the Friends Provident Twenty20 Cup, with the players eager to emulate the batting and bowling skills of

their idols. The Drax Cup trophy and medals were presented by Jonny Bairstow, Yorkshire wicketkeeper, together with Melanie Wedgbury from sponsors Drax Power. The finals were the culmination of a three month competition which attracted over 200 schools from across Yorkshire and Teesside and involved around 2,000 children. The Drax Cup, the biggest cricket competition for Under 9s in the country is now in its fifth year and is

Tai Chi for mobility The elderly are being told to “take up tai chi to prevent falls”. Updated guidelines for preventing falls recommend tai chi as one example of an exercise for “balance, gait and strength training”. Now local residents can attend classes at the Edward Dunn Memorial Hall on thursdays from July 7 11.00 - 12.30. Tai Chi is a form of gentle and slow exercise which helps to develop effective use of the body and improves general health and well-being. It helps to improve muscle tone, mental focus, co-ordination and balance, general levels of

vitality, increased flexibility and spatial awareness. The NHS now recommends Tai Chi for helping to prevent falls amongst older people. Tai Chi is suitable for any age or level of fitness and exercises are done without straining the body and can be adapted to suit individual needs. No special clothing or equipment is required and you can start at any time. Just turn up to the session or for further information contact David Lipka on (0114) 2496511 or 07989 928 675.

sponsored by Drax Power Limited and organised by The Yorkshire County Cricket Club in conjunction with the Yorkshire Cricket Board and Yorkshire School’s Cricket Association. Back row right: Mrs K Sinclair Middle row left to right: Charlie Barker (captain), Lewis McQuillin, Bradley Wallis, Alfie Wood Front row left to right: Zac Vitty, Adam Whitford, Leah Hepburn, Aaron Smith, Jessica Vaughan, Lois Gagen

Competition Winner Kevin Holland won last month’s competition for tickets to Britain’s Got Talent and intended to take his daughter to the show with him. Kevin has been a Maltby man all his life and is owner of Maltby High Street Shop, Kevs Shoe repairs, which does shoe repairs, engraving, key cutting, watch straps, batteries, padlocks and general shoe care products. Look out in next month’s maltby.news for a fantastic new competition.

Old face at Don Jon Danny Lee has taken up the reins at the Don John on Maltby High Street after the departure of the previous leaseholders. Danny is looking forward to seeing old and new customers, and is a familiar face having worked behind the bar under the previous management. Special Happy Hour deals are in place and Danny is looking forward to working with the maltby.news next month when we will be jointly running a competition to win tickets to the St Leger meeting at Town Moor later this year. “As the pub is named after a Leger winner we are looking forward to this, and to raising money for a charity which is dear to my heart the Bluebell Wood Children’s Hospice,” said Danny. Pictured with Danny are Sarah Lee and Jessa Daley.


July 2011

www.maltbynews.co.uk 9

Tesco Community Champions Tesco vouchers benefited schools and community groups again this month. Maltby Manor Primary, Maltby Lynx play group and Maltby Academy were the recipients.

TELEPHONE 01709 378909 Parkgate Mobility Centre Effingham Street Rotherham Our showrooms boasts thousands of small items designed to make everyday living that much easier telephone for free colour catalogue

Maltby Baptist Church and Maltby Redwood Junior and infants School organised a “Bible Times” exhibition last month. The Revd Mike Smith MA brought along his own collection of historic artifacts tracing the life of Jesus and the Romans.

• • • • • • • • • • • • • • •

Scooters Stairlifts Specialised Powerchairs SALES, SEVICE & REPAIR Rise and Recline Chairs High Seat Chairs Profiling Beds Bathlifts & Bathroom Equipment Walking Aids Wheelchairs Kitchen Equipment Waterproof Clothing Toileting Aids Incontinence products Pressure Care Nebuliser’s

  


July 2011

10 www.maltbynews.co.uk

Maltby Town Council News Page Digital Switchover Help Scheme Maltby Town Council working with Tesco, has organised for the team from the BBC-run Switchover Help Scheme to be in the Tesco car park in Maltby to offer Maltby residents advice about the practical help they can receive to switch to digital TV.

Cllr Shaz Maxwell

The Digital Bus was in Maltby on the 7th July. If you would like more information about the switchover, the bus will be in the Tesco car park again on Friday 12th August between 9am and 4pm.

Top left to right: Wendy Warner (Tesco), Corinne Booth (Tesco), David Watson (Tesco), Cllr Jenny Andrews, Gavin McAuley (digital advisor) Bottom left to right: Chris Cannon (digital advisor), Cllr Keith Stringer, Mavis Blackham (Maltby resident) and Mr T Cowling (Maltby Resident).

Cllr Ann Dickinson I am Ann Dickinson and was born in Glasgow, not divulging my age, but it was a long time ago. The mines were closing down in Scotland and my Dad moved down to Maltby to take a job at the colliery in 1953/54. Apart from travelling with the forces for 6 years and a short while in Hornsea, East Yorkshire I have lived in Maltby all of my life. My husband Derek, who whom I was married 25

years sadly passed away in 2009. I have 2 sons and 1 daughter and 6 grandchildren. Previously on the council for 4 years I wanted to return to try my best to benefit the people of Maltby and assist wherever I can. I would like to see more shops return to Maltby to allow people to shop locally and have more choice. Not everyone has transport and they cant travel out of Maltby, so it would be nice to see Maltby return to the thriving village it once was. A voluntary worker for the Royal British Legion for 16 years am I the poppy co-ordinator for the Rotherham area; poppy appeal organiser for Maltby and Tickhill; the welfare officer and case worker as well as the membership secretary. Last year I was honoured with the Presidency for the Royal British Legion for the Rotherham area. Four years ago, the local colliery Hargreaves brought funding into Maltby and I have been the grant secretary for that period.

MALTBY TOWN COUNCIL ANNUAL HORTICULTURAL SHOW SATURDAY 4TH SEPTEMBER 2011 AT THE EDWARD DUNN MEMORIAL HALL SHOW SCHEDULE FOR ALL EXHIBITS PUBLIC VIEWING 2PM - 5PM

Hello, I am Shaz Maxwell. I was born in Maltby on the White City and have lived here for the majority of my life. I live with my partner and have one son and two grandchildren, who also live in Maltby. 22 years as a youth worker with Rotherham Borough Council and until recently a lot of that time has been spent with the young people of Maltby. When we were a mining community we helped each other. Neighbour helped neighbour, streets helped streets. We no longer have this community cohension and areas are becoming isolated because they don’t feel part of the wider community any more. I became a councillor because I wanted things to change, I love Maltby with a passion and have seen the deterioration over the last few years. Maltby is already a great place to live and work, however it does not receive the recognition it deserves. Maltby is a very diverse community and I want it to come together and celebrate those diversities.

Maltby Town Council BEST KEPT GARDEN COMPETITION 2010 ENTRY FORM Judging will take place Wednesday 3rd August 2011 OPEN TO ALL MALTBY RESIDENTS PLEASE TICK THE BOX TO ENTER THE CATEGORIES

Best Display Basket Best Kept Garden Best Yard/Patio Best Container (YOU MAY ENTER ALL THE CATEGORIES FOR WHICH YOU ARE ELIGIBLE)

Name......................................................................................... Address.................................................................................... ....................................................................................................... Postcode.................................................................................. Telephone............................................................................... Please return completed forms to Mrs A Stewart, Maltby Town Council, The Edward Dunn Memorial Hall, Tickhill Road, Maltby, Rotherham, S66 7NQ by Monday 19th July 2010. THE JUDGES DECISION WILL BE FINAL

COUNCILLORS MAY 2011APRIL 2012 Councillor Mrs J Andrews Tel: 07757287941 e-mail: jenniferandrews1@sky.com Councillor L Astbury Tel: 01709 819561 e-mail: lozz90@yahoo.co.uk Councillor Mrs K Astbury Tel: 819561/07714028584 e-mail: k-astbury@sky.com Councillor C Beaumont Tel: 01709 816960 e-mail: chrisrosebeaumont@gmail.com Councillor Mrs J Bradford Tel: 01709 813409 e-mail: joyatmaltby@yahoo.co.uk Councillor J Carratt Tel: 01709 815527 e-mail: jon.carratt@hotmail.com Councillor A Dickinson Tel: 790458/07941671462 No e-mail Councillor K Duckmanton Tel: 01709 815044 e-mail: duckeith@hotmail.com Councillor S Johnson Tel: 01709 815854, 07951237552 e-mail: s.johnson101@virgin.net Councillor J C Kirk Tel: 816445/07748860490 e-mail: john@chutney.plus.com Councillor D M Lilley Tel: 07951676266 e-mail: donna7972@hotmail.co.uk Councillor S Maxwell Tel: 817758 e-mail: shaz.maxwell@sky.com Councillor S Platt Tel: 01709 210611 e-mail: stewartplatt@live.co.uk Councillor Mrs A L Rushforth Tel: 814894 e-mail: amyrushforth@rotherham.gov. Councillor P Scholey Tel: 01709 813630/07721310174 e-mail: scholeymaltby@aol.com Councillor A Searson e-mail: andysearson@hotmail.com Councillor Mrs C Stringer Tel: 01709 816582 No e-mail

Maltby Town Council Surgeries Every Friday at the Edward Dunn Memorial Hall 14:00 - 15:00. Everyone Welcome


July 2011

www.maltbynews.co.uk 11

Maltby Town Council News Page Town Council Finance Meeting held at 6.30 pm on Thursday 28th April 2011 at the Edward Dunn Memorial Hall, Tickhill Road, Maltby • To allow up to 30 minutes for financially related questions from members of the public at the Chairman’s discretion. • Apologies for absence. • Declarations of personal or prejudicial interest. • Items for which a resolution may be passed to exclude the press and public. • Communications received by the Chair man. • Minutes of the meeting held on Thursday 14 April 2011 • Payments schedule for March 2011 • Receipts schedule for March 2011 • Bank reconciliation for March 2011 • Budget and Management Account March Minutes of the Events Panel held on 13th April 2011 • Recommendations from the Events Panel held on 13th April 2011 • Quotations for the cleansing of Maltby High Street • Monitoring Form from the Maltby Musical Theatre Group • Letters of interest received in regard to the bar franchise

• • • •

To review contents and consider the options available for a long term agreement for the insurance policy (attached) To receive an update on, and to consider ownership of the Victorian lamp post on Church Street. Invitation from the Wentworth Valley Area Assembly for a representative from the Council to attend a training day on 11th May – tackling anti-social behaviour Grant application received from:

• • • • • •

To review outstanding invoices to date Availability of grants to the Council for the refurbishment and improvements to the Edward Dunn Memorial Hall Implement the spinal point increase of the Clerks salary in accordance with the Contract of Employment. Report from the Clerk and Responsible Financial Officer Exchange information. Date and time of the next meeting.

Maltby Widows Support Group The Brambles

Finance and Staffing Committee Meeting held at 6pm Thursday 16th June 2011 Edward Dunn Memorial Hall, Tickhill Road, Maltby • Election of a Chairman • Election of a Vice Chairman • Apologies for absence. • Declarations of personal or prejudicial interest. • Items for which a resolution may be passed to exclude the press and public. • Communications received by the Chairman. • Payments schedule for April 2011 • Receipts schedule for April 2011 • Bank reconciliation for April 2011 • Payments schedule for May 2011

• • • •

Receipts schedule for May 2011 Bank reconciliation for May 2011 Budget and Management Account for April and May 2011 Grant application received from: Maltby Childminding Group Wentworth Valley Safer Neighbourhood Team

• Approval of payments and sign cheques • Staffing • Exchange information. • Date and time of next meeting.

YORKSHIRE DAY CANCELLED

Maltby Town Council advertised that this event would take place on the 1st August. Unfortunately, due to timing the event has had to be cancelled. Please accept our sincere apologies for any inconvenience which may have been caused.

Technical Problems Maltby Town Council is experiencing technical problems with the website. Please accept our apologies for any inconvenience this may cause.  For the dates of meetings please see the local notice boards, for agenda’s and minutes please contact Maltby Town Council on 01709 814060 or email maltby.town@btconnect.com

Maltby Young Person/Young Carer of the Year 2011 Do you know someone you would like to nominate for this award? It could be a young person who has helped you, or cared for you, someone who has gone that extra mile, some someone who deserves recognition but never receives any. The Town Council is asking the community of Maltby to nominate who you think should become the Maltby Young Person/Young Carer of the year.

Person to be nominated: Name, Address and day time telephone number: .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. Nominated by: Name, Address and day time telephone number .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. In no more than 100 words please say why you are nominating this person for the Award Please use a separate sheet and return your recommendation to:

Maltby Town Council, The Edward Dunn Memorial Hall, Tickhill Road, Maltby S66 7NQ Last date for nominations 31st August 2011. The winning participant will be chosen by Maltby Town Council


12 www.maltbynews.co.uk

July 2011

Sport

Keep hanging on! I attended Cliffhanger festival on 3rd July 2011 and really wanted to introduce this fantastic event to a wider audience. It is becoming more popular every year and the two day event aims to involve people of all ages in outdoor activities, some activities that you wouldn’t have even heard of before never mind tried! The festival gives people the opportunity to sample all sorts of pursuits for free such as rock climbing, orienteering, scuba diving, slack lining, kayaking, mountain biking, skateboarding, caving, bushcraft, bowling and the list

above: Diane Merrick, Britain’s highest ranking in the world cup Sheffield coming 7th right: Alex Puccio came 3rd in the Sheffield round of the World Cup

The Climbing Works Unit B, Centenary Works, Little London Road, Sheffield S8 0UJ TEL: 0114 250 9990

goes on. I am a novice climber and while I did make sure I worked my way around the huge grounds of Millhouses Park and participated in a few of the activities on offer, I eagerly awaited the main attraction of the festival, the IFSC Bouldering World Cup. Not only is it exciting that the World Cup was brought to Sheffield, the most thrilling part was the World Class climbers who descended on the city for the weekend. It really was a privilege to watch them in action. Our own British team were strong contenders. Sheffield has a large climbing following and climbing on the whole is becoming a much bigger sport. The International Olympic Committee formally recognised the International Federation of Sport Climbing, two years after the ISCF was granted provisional recognition. This means climbing now can compete with other sports for entry to the Olympic Games — the first test will come in 2013, when the sports for the 2020 games will be decided. With the peak district being so close and some fantastic indoor climbing centres on our doorstep it’s not surprising that we saw some of our local talent make it to the semi-finals with some strong and impressive performances. Ned Feehally who is ranked number one in England came 7th overall and just missed a placing in the final as did Diane Merrick who is on the Great Britain female bouldering team. World Class climbers from Austria, France, Germany, Italy and further afield, Japan, Russia and the USA, competed in Sheffield in front of a huge audience who were keen to see

the best in the world climb in the World Cup. My particular favourite was Alex Puccio from the USA who came third overall. I have seen videos of her climbing all over the world and I’m in awe of her strength, flexibility and determination. Not surprisingly I have equal feelings of excitement and intimidation that she is travelling around Europe for the next year and will be spending around six months in England, namely Sheffield to experience the Peaks gritstone climbing. I’m not sure she’s prepared for the English weather, it will be a fresh experience from America where she’s able to climb outdoors 365 days a year. Alex will be at The Climbing Works indoor climbing centre when the weather isn’t up to scratch. Coincidently I spend my spare time there and no doubt on wet days I’ll be brushing shoulders with a world class athlete. I may be a little biased but I cannot rave enough about climbing. It’s not just about getting exercise it’s a sociable, fun activity which just happens to be good for your fitness level at the same time. The Climbing Works offers a great introduction to climbing, with friendly, helpful staff, introductory and beginner classes for all ages, it’s a reasonably inexpensive activity with children and family discounts on offer and you can have a fun workout in a safe environment and the bonus is once you’ve paid to get in you’re free to stay as long as you want. Have a look at the Climbing Works website if you fancy having a go at something a little different, www.theclimbingworks.com By Jo Billingham


  

  


Maltby News Issue 39  

The free local community newspaper for Maltby, Hellaby, Sunnyside, Bramley and Wickersley

Read more
Read more
Similar to
Popular now
Just for you